std::logical_not< _Tp >(3)

NAME
std::logical_not< _Tp > - One of the Boolean operations functors.

SYNOPSIS

  Public Member Functions
constexpr bool operator() (const _Tp &__x) const

Detailed Description

  template<typename _Tp>
struct std::logical_not< _Tp >" One of the Boolean operations functors.

Definition at line 781 of file stl_function.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.